<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<title>Document</title>
		<link rel="stylesheet" type="text/css" href="css/1.css">
		<link href="https://fonts.googleapis.com/css?family=Oswald" rel="stylesheet">
		<script type="text/javascript" src="js/4.js"></script>
	</head>
	<body>
		<main>
			<div>
				<menu>
					<ul class="menu">
						<li class="item"><a href="1.html" title="">Nature</a></li>
						<li class="item"><a href="2.html" title="">Flowers</a></li>
						<li class="item"><a href="3.html" title="">Wild animals</a></li>
						<li class="item"><a href="4.html" title="">People</a></li>
					</ul>
				</menu>
			</div>
			<div class="content">
				<div class="galeria">
					<ul>
						<li><a href="#" title="">CLICK TO ZOOM</a></li>
					</ul>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
				</div>
				
			</div>
			<div class="container_thumb">
				<div class="thumbnail"><a href="#"><img data-indice="0" src="imgs/bg_white1.jpg" alt="" class="foto"></a></div>
				<div class="thumbnail"><a href="#"><img data-indice="1" src="imgs/bg_white1.jpg" alt="" class="foto"></a></div>
				<div class="thumbnail"><a href="#"><img data-indice="2" src="imgs/bg_white1.jpg" alt="" class="foto"></a></div>
				<div class="thumbnail"><a href="#"><img data-indice="3" src="imgs/bg_white1.jpg" alt="" class="foto"></a></div>
			</div>
			<div>
				<div class="pie">
					<div><a href="#" title="" class="anterior">ANTERIOR</a></div>
					<div>
						aqui los links numericos a las fotos
					</div>
					<div><a href="#" title="" class="siguiente">SIGUIENTE</a></div>
				</div>
			</div>
		</main>
		<div class="ocultar"></div>
	</body>
</html>